{
    "id": "1857722",
    "name": "数字档案项目图标",
    "font_family": "iconfont",
    "css_prefix_text": "icon-",
    "description": "",
    "glyphs": [
        {
            "icon_id": "1356901",
            "name": "组织",
            "font_class": "zuzhi",
            "unicode": "e623",
            "unicode_decimal": 58915
        },
        {
            "icon_id": "5457185",
            "name": "控制",
            "font_class": "kongzhi",
            "unicode": "e624",
            "unicode_decimal": 58916
        },
        {
            "icon_id": "9145243",
            "name": "监测",
            "font_class": "jiance",
            "unicode": "e644",
            "unicode_decimal": 58948
        },
        {
            "icon_id": "9446029",
            "name": "运维",
            "font_class": "yunwei",
            "unicode": "e71d",
            "unicode_decimal": 59165
        },
        {
            "icon_id": "24662097",
            "name": "心跳",
            "font_class": "xintiao",
            "unicode": "e833",
            "unicode_decimal": 59443
        },
        {
            "icon_id": "900138",
            "name": "实时",
            "font_class": "shishi",
            "unicode": "e6fa",
            "unicode_decimal": 59130
        },
        {
            "icon_id": "1831600",
            "name": "客户群组",
            "font_class": "kehuqunzu",
            "unicode": "e6fb",
            "unicode_decimal": 59131
        },
        {
            "icon_id": "1876334",
            "name": "客户群组",
            "font_class": "kehuqunzu1",
            "unicode": "e6fc",
            "unicode_decimal": 59132
        },
        {
            "icon_id": "2593738",
            "name": "运维管理",
            "font_class": "yunweiguanli",
            "unicode": "e6fd",
            "unicode_decimal": 59133
        },
        {
            "icon_id": "3977816",
            "name": "采集配置",
            "font_class": "caijipeizhi",
            "unicode": "e6fe",
            "unicode_decimal": 59134
        },
        {
            "icon_id": "4511792",
            "name": "采集卡设置",
            "font_class": "caijiqiashezhi",
            "unicode": "e6ff",
            "unicode_decimal": 59135
        },
        {
            "icon_id": "6246286",
            "name": "采集",
            "font_class": "caiji",
            "unicode": "e700",
            "unicode_decimal": 59136
        },
        {
            "icon_id": "6470913",
            "name": "运维管理",
            "font_class": "yunweiguanli1",
            "unicode": "e702",
            "unicode_decimal": 59138
        },
        {
            "icon_id": "7287164",
            "name": "运维管理",
            "font_class": "yunweiguanli2",
            "unicode": "e703",
            "unicode_decimal": 59139
        },
        {
            "icon_id": "8987200",
            "name": "协同办公",
            "font_class": "xietongbangong",
            "unicode": "e704",
            "unicode_decimal": 59140
        },
        {
            "icon_id": "9788107",
            "name": "标准模式",
            "font_class": "biaozhunmoshi",
            "unicode": "e705",
            "unicode_decimal": 59141
        },
        {
            "icon_id": "11891796",
            "name": "model",
            "font_class": "model",
            "unicode": "e706",
            "unicode_decimal": 59142
        },
        {
            "icon_id": "18164236",
            "name": "协同系统,合作,交流",
            "font_class": "collaboration-system",
            "unicode": "e85b",
            "unicode_decimal": 59483
        },
        {
            "icon_id": "18164499",
            "name": "流转,协作,循环,环形,协同",
            "font_class": "cycle",
            "unicode": "e85e",
            "unicode_decimal": 59486
        },
        {
            "icon_id": "19964947",
            "name": "实时数据",
            "font_class": "shishishuju",
            "unicode": "e708",
            "unicode_decimal": 59144
        },
        {
            "icon_id": "20146146",
            "name": "调度中心",
            "font_class": "tiaoduzhongxin",
            "unicode": "e70a",
            "unicode_decimal": 59146
        },
        {
            "icon_id": "20997690",
            "name": "运维管理",
            "font_class": "menu_ywgl",
            "unicode": "e70b",
            "unicode_decimal": 59147
        },
        {
            "icon_id": "22383736",
            "name": "模型编辑",
            "font_class": "moxingbianji",
            "unicode": "ee03",
            "unicode_decimal": 60931
        },
        {
            "icon_id": "22999620",
            "name": "ils-调度中心",
            "font_class": "ils-tiaoduzhongxin",
            "unicode": "e70c",
            "unicode_decimal": 59148
        },
        {
            "icon_id": "24873151",
            "name": "icon_achievements_edition",
            "font_class": "achievements_edition",
            "unicode": "e639",
            "unicode_decimal": 58937
        },
        {
            "icon_id": "24873152",
            "name": "icon_achievement_statistics",
            "font_class": "achievement_statistics",
            "unicode": "e63a",
            "unicode_decimal": 58938
        },
        {
            "icon_id": "24873153",
            "name": "icon_achievements_file",
            "font_class": "icon_achievements_file",
            "unicode": "e63c",
            "unicode_decimal": 58940
        },
        {
            "icon_id": "24873154",
            "name": "icon__leftnav_achievement_evaluation",
            "font_class": "achievement_evaluation",
            "unicode": "e63d",
            "unicode_decimal": 58941
        },
        {
            "icon_id": "24873155",
            "name": "icon_achievements_del",
            "font_class": "icon_achievements_del",
            "unicode": "e63f",
            "unicode_decimal": 58943
        },
        {
            "icon_id": "24873156",
            "name": "icon_achievements_export",
            "font_class": "achievements_export",
            "unicode": "e641",
            "unicode_decimal": 58945
        },
        {
            "icon_id": "24873157",
            "name": "icon_achievements_mapping",
            "font_class": "achievements_mapping",
            "unicode": "e642",
            "unicode_decimal": 58946
        },
        {
            "icon_id": "24873158",
            "name": "icon_achievements_import",
            "font_class": "achievements_import",
            "unicode": "e643",
            "unicode_decimal": 58947
        },
        {
            "icon_id": "24873160",
            "name": "icon_achievements_receive",
            "font_class": "achievements_receive",
            "unicode": "e645",
            "unicode_decimal": 58949
        },
        {
            "icon_id": "24873161",
            "name": "icon_achievements_giveup",
            "font_class": "achievements_giveup",
            "unicode": "e646",
            "unicode_decimal": 58950
        },
        {
            "icon_id": "24873162",
            "name": "icon_achievements_fulltext",
            "font_class": "icon_achievements_fulltext",
            "unicode": "e648",
            "unicode_decimal": 58952
        },
        {
            "icon_id": "24873163",
            "name": "icon_achievements_revoke",
            "font_class": "icon_achievements_revoke",
            "unicode": "e649",
            "unicode_decimal": 58953
        },
        {
            "icon_id": "24873165",
            "name": "icon_achievements_submit",
            "font_class": "icon_achievements_submit",
            "unicode": "e64c",
            "unicode_decimal": 58956
        },
        {
            "icon_id": "24873166",
            "name": "icon_analysis_achievementtype",
            "font_class": "icon_analysis_achievementtype",
            "unicode": "e64d",
            "unicode_decimal": 58957
        },
        {
            "icon_id": "24873168",
            "name": "icon_analysis_expertsranking",
            "font_class": "icon_analysis_expertsranking",
            "unicode": "e64f",
            "unicode_decimal": 58959
        },
        {
            "icon_id": "24873169",
            "name": "icon_analysis_combination",
            "font_class": "icon_analysis_combination",
            "unicode": "e650",
            "unicode_decimal": 58960
        },
        {
            "icon_id": "24873170",
            "name": "icon_analysis_institutionaloutput",
            "font_class": "icon_analysis_institutionaloutput",
            "unicode": "e652",
            "unicode_decimal": 58962
        },
        {
            "icon_id": "24873171",
            "name": "icon_analysis_expertoutput",
            "font_class": "icon_analysis_expertoutput",
            "unicode": "e653",
            "unicode_decimal": 58963
        },
        {
            "icon_id": "24873172",
            "name": "icon_analysis_collectiontype",
            "font_class": "icon_analysis_collectiontype",
            "unicode": "e654",
            "unicode_decimal": 58964
        },
        {
            "icon_id": "24873174",
            "name": "icon_analysis_organization",
            "font_class": "icon_analysis_organization",
            "unicode": "e655",
            "unicode_decimal": 58965
        },
        {
            "icon_id": "24873175",
            "name": "icon_analysis_patent",
            "font_class": "icon_analysis_patent",
            "unicode": "e656",
            "unicode_decimal": 58966
        },
        {
            "icon_id": "24873177",
            "name": "icon_arrow_down",
            "font_class": "icon_arrow_down",
            "unicode": "e658",
            "unicode_decimal": 58968
        },
        {
            "icon_id": "24873178",
            "name": "icon_arrow_up",
            "font_class": "icon_arrow_up",
            "unicode": "e659",
            "unicode_decimal": 58969
        },
        {
            "icon_id": "24873180",
            "name": "icon_analysis_qupte",
            "font_class": "icon_analysis_qupte",
            "unicode": "e65b",
            "unicode_decimal": 58971
        },
        {
            "icon_id": "24873181",
            "name": "icon_circularadd",
            "font_class": "icon_circularadd",
            "unicode": "e65d",
            "unicode_decimal": 58973
        },
        {
            "icon_id": "24873182",
            "name": "icon_close",
            "font_class": "icon_close",
            "unicode": "e65e",
            "unicode_decimal": 58974
        },
        {
            "icon_id": "24873185",
            "name": "icon_condition_open",
            "font_class": "icon_condition_open",
            "unicode": "e661",
            "unicode_decimal": 58977
        },
        {
            "icon_id": "24873186",
            "name": "icon_closed",
            "font_class": "icon_closed",
            "unicode": "e664",
            "unicode_decimal": 58980
        },
        {
            "icon_id": "24873187",
            "name": "icon_condition_close",
            "font_class": "icon_condition_close",
            "unicode": "e665",
            "unicode_decimal": 58981
        },
        {
            "icon_id": "24873188",
            "name": "icon_del01",
            "font_class": "icon_del01",
            "unicode": "e668",
            "unicode_decimal": 58984
        },
        {
            "icon_id": "24873189",
            "name": "icon_del",
            "font_class": "icon_del",
            "unicode": "e669",
            "unicode_decimal": 58985
        },
        {
            "icon_id": "24873190",
            "name": "icon_analysis_subject",
            "font_class": "icon_analysis_subject",
            "unicode": "e66a",
            "unicode_decimal": 58986
        },
        {
            "icon_id": "24873192",
            "name": "icon_department",
            "font_class": "icon_department",
            "unicode": "e66c",
            "unicode_decimal": 58988
        },
        {
            "icon_id": "24873193",
            "name": "icon_edit",
            "font_class": "icon_edit",
            "unicode": "e66e",
            "unicode_decimal": 58990
        },
        {
            "icon_id": "24873194",
            "name": "icon_check",
            "font_class": "icon_check",
            "unicode": "e66f",
            "unicode_decimal": 58991
        },
        {
            "icon_id": "24873195",
            "name": "icon_edit_yellow",
            "font_class": "icon_edit_yellow",
            "unicode": "e670",
            "unicode_decimal": 58992
        },
        {
            "icon_id": "24873196",
            "name": "icon_encapsulation_printing",
            "font_class": "icon_encapsulation_printing",
            "unicode": "e672",
            "unicode_decimal": 58994
        },
        {
            "icon_id": "24873197",
            "name": "icon_encapsulation_compress",
            "font_class": "icon_encapsulation_compress",
            "unicode": "e673",
            "unicode_decimal": 58995
        },
        {
            "icon_id": "24873198",
            "name": "icon_encapsulation_electron",
            "font_class": "icon_encapsulation_electron",
            "unicode": "e674",
            "unicode_decimal": 58996
        },
        {
            "icon_id": "24873199",
            "name": "icon_fail",
            "font_class": "icon_fail",
            "unicode": "e675",
            "unicode_decimal": 58997
        },
        {
            "icon_id": "24873200",
            "name": "icon_fulltext",
            "font_class": "icon_fulltext",
            "unicode": "e676",
            "unicode_decimal": 58998
        },
        {
            "icon_id": "24873202",
            "name": "icon_homepage_curve",
            "font_class": "icon_homepage_curve",
            "unicode": "e678",
            "unicode_decimal": 59000
        },
        {
            "icon_id": "24873204",
            "name": "icon_export_blue",
            "font_class": "icon_export_blue",
            "unicode": "e67c",
            "unicode_decimal": 59004
        },
        {
            "icon_id": "24873205",
            "name": "icon_analysis_journal",
            "font_class": "icon_analysis_journal",
            "unicode": "e67e",
            "unicode_decimal": 59006
        },
        {
            "icon_id": "24873207",
            "name": "icon_homepage_excel",
            "font_class": "icon_homepage_excel",
            "unicode": "e680",
            "unicode_decimal": 59008
        },
        {
            "icon_id": "24873208",
            "name": "icon_historicalversion",
            "font_class": "icon_historicalversion",
            "unicode": "e681",
            "unicode_decimal": 59009
        },
        {
            "icon_id": "24873209",
            "name": "icon_homepage_fullscreen",
            "font_class": "icon_homepage_fullscreen",
            "unicode": "e682",
            "unicode_decimal": 59010
        },
        {
            "icon_id": "24873211",
            "name": "icon_homepage_image",
            "font_class": "icon_homepage_image",
            "unicode": "e686",
            "unicode_decimal": 59014
        },
        {
            "icon_id": "24873212",
            "name": "icon_homepage_refresh",
            "font_class": "icon_homepage_refresh",
            "unicode": "e687",
            "unicode_decimal": 59015
        },
        {
            "icon_id": "24873216",
            "name": "icon_homepage_help",
            "font_class": "icon_homepage_help",
            "unicode": "e68c",
            "unicode_decimal": 59020
        },
        {
            "icon_id": "24873217",
            "name": "icon_homepage_standard",
            "font_class": "icon_homepage_standard",
            "unicode": "e68e",
            "unicode_decimal": 59022
        },
        {
            "icon_id": "24873218",
            "name": "icon_import",
            "font_class": "icon_import",
            "unicode": "e68f",
            "unicode_decimal": 59023
        },
        {
            "icon_id": "24873219",
            "name": "icon_left_turn",
            "font_class": "icon_left_turn",
            "unicode": "e692",
            "unicode_decimal": 59026
        },
        {
            "icon_id": "24873220",
            "name": "icon_leftnav_finished",
            "font_class": "icon_leftnav_finished",
            "unicode": "e693",
            "unicode_decimal": 59027
        },
        {
            "icon_id": "24873221",
            "name": "icon_leftnav_feedback",
            "font_class": "icon_leftnav_feedback",
            "unicode": "e695",
            "unicode_decimal": 59029
        },
        {
            "icon_id": "24873222",
            "name": "icon_leftnav_electronicseal",
            "font_class": "icon_leftnav_electronicseal",
            "unicode": "e696",
            "unicode_decimal": 59030
        },
        {
            "icon_id": "24873223",
            "name": "icon_leftnav_electronicsignature",
            "font_class": "icon_leftnav_electronicsignature",
            "unicode": "e698",
            "unicode_decimal": 59032
        },
        {
            "icon_id": "24873224",
            "name": "icon_leftnav_personal_homepage",
            "font_class": "icon_leftnav_personal_homepage",
            "unicode": "e699",
            "unicode_decimal": 59033
        },
        {
            "icon_id": "24873225",
            "name": "icon_leftnav_process",
            "font_class": "icon_leftnav_process",
            "unicode": "e69b",
            "unicode_decimal": 59035
        },
        {
            "icon_id": "24873226",
            "name": "icon_leftnav_permission _setting",
            "font_class": "a-icon_leftnav_permission_setting",
            "unicode": "e69c",
            "unicode_decimal": 59036
        },
        {
            "icon_id": "24873227",
            "name": "icon_leftnav_unfinished",
            "font_class": "icon_leftnav_unfinished",
            "unicode": "e69d",
            "unicode_decimal": 59037
        },
        {
            "icon_id": "24873228",
            "name": "icon_id",
            "font_class": "icon_id",
            "unicode": "e69e",
            "unicode_decimal": 59038
        },
        {
            "icon_id": "24873229",
            "name": "icon_leftnav_track",
            "font_class": "icon_leftnav_track",
            "unicode": "e69f",
            "unicode_decimal": 59039
        },
        {
            "icon_id": "24873230",
            "name": "icon_leftnav_notificationquery",
            "font_class": "icon_leftnav_notificationquery",
            "unicode": "e6a2",
            "unicode_decimal": 59042
        },
        {
            "icon_id": "24873231",
            "name": "icon_login",
            "font_class": "icon_login",
            "unicode": "e6a3",
            "unicode_decimal": 59043
        },
        {
            "icon_id": "24873232",
            "name": "icon_more",
            "font_class": "icon_more",
            "unicode": "e6a5",
            "unicode_decimal": 59045
        },
        {
            "icon_id": "24873233",
            "name": "icon_mail",
            "font_class": "icon_mail",
            "unicode": "e6a6",
            "unicode_decimal": 59046
        },
        {
            "icon_id": "24873234",
            "name": "icon_password",
            "font_class": "icon_password",
            "unicode": "e6a8",
            "unicode_decimal": 59048
        },
        {
            "icon_id": "24873235",
            "name": "icon_opinion",
            "font_class": "icon_opinion",
            "unicode": "e6a9",
            "unicode_decimal": 59049
        },
        {
            "icon_id": "24873236",
            "name": "icon_leftnav_unread",
            "font_class": "icon_leftnav_unread",
            "unicode": "e6aa",
            "unicode_decimal": 59050
        },
        {
            "icon_id": "24873237",
            "name": "icon_open",
            "font_class": "icon_open",
            "unicode": "e6ab",
            "unicode_decimal": 59051
        },
        {
            "icon_id": "24873238",
            "name": "icon_pdf",
            "font_class": "icon_pdf",
            "unicode": "e6ac",
            "unicode_decimal": 59052
        },
        {
            "icon_id": "24873239",
            "name": "icon_pen",
            "font_class": "icon_pen",
            "unicode": "e6ae",
            "unicode_decimal": 59054
        },
        {
            "icon_id": "24873240",
            "name": "icon_personal_information_editor",
            "font_class": "icon_personal_information_editor",
            "unicode": "e6af",
            "unicode_decimal": 59055
        },
        {
            "icon_id": "24873242",
            "name": "icon_recovery",
            "font_class": "icon_recovery",
            "unicode": "e6b2",
            "unicode_decimal": 59058
        },
        {
            "icon_id": "24873243",
            "name": "icon_piechart",
            "font_class": "icon_piechart",
            "unicode": "e6b3",
            "unicode_decimal": 59059
        },
        {
            "icon_id": "24873244",
            "name": "icon_personalcenter",
            "font_class": "icon_personalcenter",
            "unicode": "e6b4",
            "unicode_decimal": 59060
        },
        {
            "icon_id": "24873245",
            "name": "icon_return",
            "font_class": "icon_return",
            "unicode": "e6b5",
            "unicode_decimal": 59061
        },
        {
            "icon_id": "24873246",
            "name": "icon_resource_modify",
            "font_class": "icon_resource_modify",
            "unicode": "e6f2",
            "unicode_decimal": 59122
        },
        {
            "icon_id": "24873247",
            "name": "icon_seal",
            "font_class": "icon_seal",
            "unicode": "e6f3",
            "unicode_decimal": 59123
        },
        {
            "icon_id": "24873248",
            "name": "icon_search",
            "font_class": "icon_search",
            "unicode": "e6f5",
            "unicode_decimal": 59125
        },
        {
            "icon_id": "24873249",
            "name": "icon_right_turn",
            "font_class": "icon_right_turn",
            "unicode": "e6f6",
            "unicode_decimal": 59126
        },
        {
            "icon_id": "24873250",
            "name": "icon_regsiter",
            "font_class": "icon_regsiter",
            "unicode": "e6f7",
            "unicode_decimal": 59127
        },
        {
            "icon_id": "24873251",
            "name": "icon_secret",
            "font_class": "icon_secret",
            "unicode": "e6f8",
            "unicode_decimal": 59128
        },
        {
            "icon_id": "24873252",
            "name": "icon_share_yellow",
            "font_class": "icon_share_yellow",
            "unicode": "e6f9",
            "unicode_decimal": 59129
        },
        {
            "icon_id": "24835227",
            "name": "icon_yiyuetongzhi",
            "font_class": "icon_yiyuetongzhi",
            "unicode": "e62f",
            "unicode_decimal": 58927
        },
        {
            "icon_id": "24835222",
            "name": "icon_leftnav_wodechengguo",
            "font_class": "icon_leftnav_wodechengguo",
            "unicode": "e62e",
            "unicode_decimal": 58926
        },
        {
            "icon_id": "24835221",
            "name": "icon_leftnav_jiaoliufankui",
            "font_class": "icon_leftnav_jiaoliufankui",
            "unicode": "e62d",
            "unicode_decimal": 58925
        },
        {
            "icon_id": "24835216",
            "name": "icon_leftnav_gerenxinxi",
            "font_class": "icon_leftnav_gerenxinxi",
            "unicode": "e625",
            "unicode_decimal": 58917
        },
        {
            "icon_id": "24835206",
            "name": "icon_dianziqianzhang",
            "font_class": "dianziqianzhang",
            "unicode": "e622",
            "unicode_decimal": 58914
        },
        {
            "icon_id": "24835133",
            "name": "icon_add",
            "font_class": "icon_add",
            "unicode": "e61d",
            "unicode_decimal": 58909
        },
        {
            "icon_id": "17743215",
            "name": "传阅",
            "font_class": "chuanyue",
            "unicode": "e6a7",
            "unicode_decimal": 59047
        },
        {
            "icon_id": "7405318",
            "name": "小秘书",
            "font_class": "xiaomishu",
            "unicode": "e667",
            "unicode_decimal": 58983
        },
        {
            "icon_id": "16497970",
            "name": "常用语",
            "font_class": "changyongyu",
            "unicode": "e6f1",
            "unicode_decimal": 59121
        },
        {
            "icon_id": "17660828",
            "name": "委托",
            "font_class": "entrust",
            "unicode": "e6b0",
            "unicode_decimal": 59056
        },
        {
            "icon_id": "594501",
            "name": "请求",
            "font_class": "qingqiu",
            "unicode": "e6a1",
            "unicode_decimal": 59041
        },
        {
            "icon_id": "1511367",
            "name": "请求与通知",
            "font_class": "request-message",
            "unicode": "e61f",
            "unicode_decimal": 58911
        },
        {
            "icon_id": "1823429",
            "name": "待阅事项",
            "font_class": "daiyueshixiang",
            "unicode": "e601",
            "unicode_decimal": 58881
        },
        {
            "icon_id": "1839535",
            "name": "已阅事项",
            "font_class": "yiyueshixiang",
            "unicode": "e62b",
            "unicode_decimal": 58923
        },
        {
            "icon_id": "1915198",
            "name": "任务中心",
            "font_class": "icon-test",
            "unicode": "e608",
            "unicode_decimal": 58888
        },
        {
            "icon_id": "2178562",
            "name": "我的请求",
            "font_class": "flow",
            "unicode": "e615",
            "unicode_decimal": 58901
        },
        {
            "icon_id": "3415119",
            "name": "流程",
            "font_class": "liucheng",
            "unicode": "e621",
            "unicode_decimal": 58913
        },
        {
            "icon_id": "4261093",
            "name": "邮件配置",
            "font_class": "youjianpeizhi",
            "unicode": "e60b",
            "unicode_decimal": 58891
        },
        {
            "icon_id": "4751694",
            "name": "已办",
            "font_class": "yiban",
            "unicode": "e66d",
            "unicode_decimal": 58989
        },
        {
            "icon_id": "5455810",
            "name": "联系人",
            "font_class": "lianxiren",
            "unicode": "e8c9",
            "unicode_decimal": 59593
        },
        {
            "icon_id": "8294122",
            "name": "联系人",
            "font_class": "lianxiren1",
            "unicode": "e616",
            "unicode_decimal": 58902
        },
        {
            "icon_id": "8671777",
            "name": "待阅",
            "font_class": "daiyue",
            "unicode": "e617",
            "unicode_decimal": 58903
        },
        {
            "icon_id": "8925382",
            "name": "待阅",
            "font_class": "daiyue1",
            "unicode": "e82a",
            "unicode_decimal": 59434
        },
        {
            "icon_id": "10500274",
            "name": "转办",
            "font_class": "zhuanban1",
            "unicode": "e618",
            "unicode_decimal": 58904
        },
        {
            "icon_id": "11009175",
            "name": "邮件配置管理",
            "font_class": "youjianpeizhiguanli",
            "unicode": "e6f0",
            "unicode_decimal": 59120
        },
        {
            "icon_id": "16238180",
            "name": "流程定义",
            "font_class": "liuchengdingyi",
            "unicode": "e61c",
            "unicode_decimal": 58908
        },
        {
            "icon_id": "18287887",
            "name": "邮件管理",
            "font_class": "youjianguanli4",
            "unicode": "e68b",
            "unicode_decimal": 59019
        },
        {
            "icon_id": "20869850",
            "name": "流程",
            "font_class": "liucheng1",
            "unicode": "e82e",
            "unicode_decimal": 59438
        },
        {
            "icon_id": "21120704",
            "name": "KHCFDC_联系人",
            "font_class": "lianxiren2",
            "unicode": "e626",
            "unicode_decimal": 58918
        },
        {
            "icon_id": "22149310",
            "name": "流程",
            "font_class": "liucheng2",
            "unicode": "e683",
            "unicode_decimal": 59011
        },
        {
            "icon_id": "22412554",
            "name": "待办",
            "font_class": "daiban2",
            "unicode": "e640",
            "unicode_decimal": 58944
        },
        {
            "icon_id": "22496885",
            "name": "我的请求",
            "font_class": "wodeqingqiu",
            "unicode": "e637",
            "unicode_decimal": 58935
        },
        {
            "icon_id": "4517411",
            "name": "隧道",
            "font_class": "suidao",
            "unicode": "e73c",
            "unicode_decimal": 59196
        },
        {
            "icon_id": "10447624",
            "name": "涵洞",
            "font_class": "handong",
            "unicode": "e613",
            "unicode_decimal": 58899
        },
        {
            "icon_id": "15175182",
            "name": "边坡",
            "font_class": "bianpo",
            "unicode": "e7a7",
            "unicode_decimal": 59303
        },
        {
            "icon_id": "21247497",
            "name": "桥梁",
            "font_class": "bridge-svgrepo-com",
            "unicode": "e711",
            "unicode_decimal": 59153
        },
        {
            "icon_id": "20116601",
            "name": "异常",
            "font_class": "yichangrizhi",
            "unicode": "e605",
            "unicode_decimal": 58885
        },
        {
            "icon_id": "22427329",
            "name": "异常报表",
            "font_class": "yichangbaobiao",
            "unicode": "e690",
            "unicode_decimal": 59024
        },
        {
            "icon_id": "17694117",
            "name": "租户管理",
            "font_class": "zuhuguanli",
            "unicode": "e6ad",
            "unicode_decimal": 59053
        },
        {
            "icon_id": "21302937",
            "name": "企业",
            "font_class": "qiye",
            "unicode": "e69a",
            "unicode_decimal": 59034
        },
        {
            "icon_id": "1163361",
            "name": "设备管理",
            "font_class": "shebeiguanli1",
            "unicode": "e635",
            "unicode_decimal": 58933
        },
        {
            "icon_id": "1327085",
            "name": "密码",
            "font_class": "icon-mima",
            "unicode": "e60f",
            "unicode_decimal": 58895
        },
        {
            "icon_id": "3702594",
            "name": "租户管理",
            "font_class": "navicon-zhgl",
            "unicode": "e63e",
            "unicode_decimal": 58942
        },
        {
            "icon_id": "12291973",
            "name": "配置信息",
            "font_class": "peizhixinxi",
            "unicode": "e610",
            "unicode_decimal": 58896
        },
        {
            "icon_id": "12796975",
            "name": "解锁",
            "font_class": "jiesuo1",
            "unicode": "e627",
            "unicode_decimal": 58919
        },
        {
            "icon_id": "16063952",
            "name": "字典",
            "font_class": "ic_dictionary",
            "unicode": "e612",
            "unicode_decimal": 58898
        },
        {
            "icon_id": "18853225",
            "name": "登录日志",
            "font_class": "denglurizhi",
            "unicode": "e679",
            "unicode_decimal": 59001
        },
        {
            "icon_id": "19567455",
            "name": "日志配置",
            "font_class": "29rizhipeizhi",
            "unicode": "e6a0",
            "unicode_decimal": 59040
        },
        {
            "icon_id": "21105238",
            "name": "群组",
            "font_class": "qunzu",
            "unicode": "e636",
            "unicode_decimal": 58934
        },
        {
            "icon_id": "1334",
            "name": "解锁",
            "font_class": "jiesuo",
            "unicode": "e600",
            "unicode_decimal": 58880
        },
        {
            "icon_id": "587184",
            "name": "外部数据",
            "font_class": "weibiaoti6",
            "unicode": "e604",
            "unicode_decimal": 58884
        },
        {
            "icon_id": "1027692",
            "name": "字典",
            "font_class": "zidian",
            "unicode": "e75d",
            "unicode_decimal": 59229
        },
        {
            "icon_id": "1210570",
            "name": "设备管理",
            "font_class": "shebeiguanli",
            "unicode": "e684",
            "unicode_decimal": 59012
        },
        {
            "icon_id": "1440877",
            "name": "版权",
            "font_class": "banquan",
            "unicode": "e632",
            "unicode_decimal": 58930
        },
        {
            "icon_id": "1687035",
            "name": "分类",
            "font_class": "ziyuan",
            "unicode": "e620",
            "unicode_decimal": 58912
        },
        {
            "icon_id": "1817687",
            "name": "平台管理",
            "font_class": "pingtaiguanli",
            "unicode": "e606",
            "unicode_decimal": 58886
        },
        {
            "icon_id": "1876354",
            "name": "我的企业",
            "font_class": "wodeqiye",
            "unicode": "e67a",
            "unicode_decimal": 59002
        },
        {
            "icon_id": "2053206",
            "name": "消息模板",
            "font_class": "xiaoximoban",
            "unicode": "e6f4",
            "unicode_decimal": 59124
        },
        {
            "icon_id": "2781696",
            "name": "数据备份",
            "font_class": "shujubeifen",
            "unicode": "e6a4",
            "unicode_decimal": 59044
        },
        {
            "icon_id": "4638859",
            "name": "常用语",
            "font_class": "phrase",
            "unicode": "e880",
            "unicode_decimal": 59520
        },
        {
            "icon_id": "5191464",
            "name": "消息配置",
            "font_class": "xiaoxipeizhi",
            "unicode": "e67d",
            "unicode_decimal": 59005
        },
        {
            "icon_id": "5340030",
            "name": "元件",
            "font_class": "yuanjian",
            "unicode": "e671",
            "unicode_decimal": 58993
        },
        {
            "icon_id": "5650957",
            "name": "业务操作",
            "font_class": "yewucaozuo",
            "unicode": "e64a",
            "unicode_decimal": 58954
        },
        {
            "icon_id": "8229514",
            "name": "密码策略",
            "font_class": "mimacelve",
            "unicode": "e603",
            "unicode_decimal": 58883
        },
        {
            "icon_id": "10455023",
            "name": "排班管理",
            "font_class": "paibanguanli",
            "unicode": "e63b",
            "unicode_decimal": 58939
        },
        {
            "icon_id": "12694017",
            "name": "缓存管理",
            "font_class": "huancunguanli",
            "unicode": "e60c",
            "unicode_decimal": 58892
        },
        {
            "icon_id": "12911865",
            "name": "附 件",
            "font_class": "fujian",
            "unicode": "e607",
            "unicode_decimal": 58887
        },
        {
            "icon_id": "12952763",
            "name": "异常日志",
            "font_class": "tel",
            "unicode": "e609",
            "unicode_decimal": 58889
        },
        {
            "icon_id": "12959356",
            "name": "事件处理",
            "font_class": "shijianchuli",
            "unicode": "e630",
            "unicode_decimal": 58928
        },
        {
            "icon_id": "15290292",
            "name": "门户",
            "font_class": "xingzhuangjiehe",
            "unicode": "e60d",
            "unicode_decimal": 58893
        },
        {
            "icon_id": "18379490",
            "name": "数据权限",
            "font_class": "shujuquanxian",
            "unicode": "e697",
            "unicode_decimal": 59031
        },
        {
            "icon_id": "5281591",
            "name": "设备",
            "font_class": "equipment",
            "unicode": "e694",
            "unicode_decimal": 59028
        },
        {
            "icon_id": "5899343",
            "name": "告警",
            "font_class": "alarm",
            "unicode": "eb02",
            "unicode_decimal": 60162
        },
        {
            "icon_id": "6439336",
            "name": "驾驶员信息管理",
            "font_class": "driver",
            "unicode": "e614",
            "unicode_decimal": 58900
        },
        {
            "icon_id": "6532430",
            "name": "车辆管理",
            "font_class": "vehicle",
            "unicode": "e6ef",
            "unicode_decimal": 59119
        },
        {
            "icon_id": "13439603",
            "name": "故障 (1)",
            "font_class": "fault",
            "unicode": "e61b",
            "unicode_decimal": 58907
        },
        {
            "icon_id": "2523702",
            "name": "符号-国际化",
            "font_class": "guojihua",
            "unicode": "e6ee",
            "unicode_decimal": 59118
        },
        {
            "icon_id": "18028930",
            "name": "全屏还原",
            "font_class": "huanyuan",
            "unicode": "e6ed",
            "unicode_decimal": 59117
        },
        {
            "icon_id": "18004882",
            "name": "全屏",
            "font_class": "quanping",
            "unicode": "e6ec",
            "unicode_decimal": 59116
        },
        {
            "icon_id": "8896326",
            "name": "市",
            "font_class": "shi1",
            "unicode": "e60a",
            "unicode_decimal": 58890
        },
        {
            "icon_id": "9723477",
            "name": "省",
            "font_class": "sheng",
            "unicode": "e602",
            "unicode_decimal": 58882
        },
        {
            "icon_id": "15411255",
            "name": "国",
            "font_class": "guo",
            "unicode": "e61a",
            "unicode_decimal": 58906
        },
        {
            "icon_id": "15411276",
            "name": "县",
            "font_class": "xian",
            "unicode": "e61e",
            "unicode_decimal": 58910
        },
        {
            "icon_id": "17438449",
            "name": "乡",
            "font_class": "xiang",
            "unicode": "e628",
            "unicode_decimal": 58920
        },
        {
            "icon_id": "17438463",
            "name": "村卫生室",
            "font_class": "cunweishengshi",
            "unicode": "e62a",
            "unicode_decimal": 58922
        },
        {
            "icon_id": "17916113",
            "name": "online",
            "font_class": "zaixian",
            "unicode": "e6eb",
            "unicode_decimal": 59115
        },
        {
            "icon_id": "17886618",
            "name": "一体化",
            "font_class": "yitihua",
            "unicode": "e6e5",
            "unicode_decimal": 59109
        },
        {
            "icon_id": "17886619",
            "name": "库容利用",
            "font_class": "kurongliyong",
            "unicode": "e6e6",
            "unicode_decimal": 59110
        },
        {
            "icon_id": "17886620",
            "name": "检察院",
            "font_class": "inspection-face",
            "unicode": "e6e7",
            "unicode_decimal": 59111
        },
        {
            "icon_id": "17886621",
            "name": "档案检测",
            "font_class": "danganjiance",
            "unicode": "e6e8",
            "unicode_decimal": 59112
        },
        {
            "icon_id": "17886622",
            "name": "3D",
            "font_class": "3D",
            "unicode": "e6e9",
            "unicode_decimal": 59113
        },
        {
            "icon_id": "17886623",
            "name": "案卷",
            "font_class": "anjuan",
            "unicode": "e6ea",
            "unicode_decimal": 59114
        },
        {
            "icon_id": "16802104",
            "name": "利用监测",
            "font_class": "liyongjiance_1",
            "unicode": "e6e4",
            "unicode_decimal": 59108
        },
        {
            "icon_id": "16802056",
            "name": "挂接",
            "font_class": "guajie",
            "unicode": "e6c8",
            "unicode_decimal": 59080
        },
        {
            "icon_id": "16802057",
            "name": "分析结论",
            "font_class": "fenxijielun",
            "unicode": "e6c9",
            "unicode_decimal": 59081
        },
        {
            "icon_id": "16802058",
            "name": "日志",
            "font_class": "rizhi",
            "unicode": "e6ca",
            "unicode_decimal": 59082
        },
        {
            "icon_id": "16802059",
            "name": "归档",
            "font_class": "guidang",
            "unicode": "e6cb",
            "unicode_decimal": 59083
        },
        {
            "icon_id": "16802060",
            "name": "解密",
            "font_class": "jiemi",
            "unicode": "e6cc",
            "unicode_decimal": 59084
        },
        {
            "icon_id": "16802061",
            "name": "目录导入",
            "font_class": "muludaoru",
            "unicode": "e6cd",
            "unicode_decimal": 59085
        },
        {
            "icon_id": "16802063",
            "name": "解密分析",
            "font_class": "jiemifenxi",
            "unicode": "e6ce",
            "unicode_decimal": 59086
        },
        {
            "icon_id": "16802064",
            "name": "卷宗",
            "font_class": "juanzong",
            "unicode": "e6cf",
            "unicode_decimal": 59087
        },
        {
            "icon_id": "16802065",
            "name": "特征分析",
            "font_class": "tezhengfenxi",
            "unicode": "e6d0",
            "unicode_decimal": 59088
        },
        {
            "icon_id": "16802066",
            "name": "库容检测",
            "font_class": "kurongjiance",
            "unicode": "e6d1",
            "unicode_decimal": 59089
        },
        {
            "icon_id": "16802067",
            "name": "校验",
            "font_class": "xiaoyan",
            "unicode": "e6d2",
            "unicode_decimal": 59090
        },
        {
            "icon_id": "16802068",
            "name": "实体借阅",
            "font_class": "shitijieyue",
            "unicode": "e6d3",
            "unicode_decimal": 59091
        },
        {
            "icon_id": "16802069",
            "name": "销毁",
            "font_class": "xiaohui",
            "unicode": "e6d4",
            "unicode_decimal": 59092
        },
        {
            "icon_id": "16802070",
            "name": "入库审核",
            "font_class": "rukushenhe",
            "unicode": "e6d5",
            "unicode_decimal": 59093
        },
        {
            "icon_id": "16802071",
            "name": "在线接受",
            "font_class": "zaixianjieshou",
            "unicode": "e6d6",
            "unicode_decimal": 59094
        },
        {
            "icon_id": "16802072",
            "name": "在线监测",
            "font_class": "zaixianjiance",
            "unicode": "e6d7",
            "unicode_decimal": 59095
        },
        {
            "icon_id": "16802073",
            "name": "条目",
            "font_class": "tiaomu",
            "unicode": "e6d8",
            "unicode_decimal": 59096
        },
        {
            "icon_id": "16802074",
            "name": "待解",
            "font_class": "daijie",
            "unicode": "e6d9",
            "unicode_decimal": 59097
        },
        {
            "icon_id": "16802075",
            "name": "资料移交",
            "font_class": "ziliaoyijiao",
            "unicode": "e6da",
            "unicode_decimal": 59098
        },
        {
            "icon_id": "16802076",
            "name": "部署检测",
            "font_class": "bushujiance",
            "unicode": "e6db",
            "unicode_decimal": 59099
        },
        {
            "icon_id": "16802077",
            "name": "档案移交",
            "font_class": "danganyijiao",
            "unicode": "e6dc",
            "unicode_decimal": 59100
        },
        {
            "icon_id": "16802078",
            "name": "档案鉴定",
            "font_class": "danganjianding",
            "unicode": "e6dd",
            "unicode_decimal": 59101
        },
        {
            "icon_id": "16802079",
            "name": "档案封存",
            "font_class": "danganfengcun",
            "unicode": "e6de",
            "unicode_decimal": 59102
        },
        {
            "icon_id": "16802080",
            "name": "对外电子借阅",
            "font_class": "duiwaidianzijieyue",
            "unicode": "e6df",
            "unicode_decimal": 59103
        },
        {
            "icon_id": "16802081",
            "name": "档案锁定",
            "font_class": "dangansuoding",
            "unicode": "e6e0",
            "unicode_decimal": 59104
        },
        {
            "icon_id": "16802082",
            "name": "对比",
            "font_class": "duibi",
            "unicode": "e6e1",
            "unicode_decimal": 59105
        },
        {
            "icon_id": "16802083",
            "name": "电子借阅",
            "font_class": "dianzijieyue",
            "unicode": "e6e2",
            "unicode_decimal": 59106
        },
        {
            "icon_id": "16802084",
            "name": "对外实体",
            "font_class": "duiwaishiti",
            "unicode": "e6e3",
            "unicode_decimal": 59107
        },
        {
            "icon_id": "169390",
            "name": "人员小组",
            "font_class": "renyuanxiaozu",
            "unicode": "e691",
            "unicode_decimal": 59025
        },
        {
            "icon_id": "10936715",
            "name": "全文",
            "font_class": "quanwen",
            "unicode": "e629",
            "unicode_decimal": 58921
        },
        {
            "icon_id": "12095308",
            "name": "文件夹",
            "font_class": "wenjianjia1",
            "unicode": "e65c",
            "unicode_decimal": 58972
        },
        {
            "icon_id": "16173158",
            "name": "资源 13",
            "font_class": "close1",
            "unicode": "e6b6",
            "unicode_decimal": 59062
        },
        {
            "icon_id": "16173159",
            "name": "情况统计",
            "font_class": "situation",
            "unicode": "e6b7",
            "unicode_decimal": 59063
        },
        {
            "icon_id": "16173160",
            "name": "资源 14",
            "font_class": "open",
            "unicode": "e6b8",
            "unicode_decimal": 59064
        },
        {
            "icon_id": "16173161",
            "name": "台账统计",
            "font_class": "bill",
            "unicode": "e6b9",
            "unicode_decimal": 59065
        },
        {
            "icon_id": "16173162",
            "name": "菜单",
            "font_class": "menu1",
            "unicode": "e6ba",
            "unicode_decimal": 59066
        },
        {
            "icon_id": "16173163",
            "name": "报表",
            "font_class": "report",
            "unicode": "e6bb",
            "unicode_decimal": 59067
        },
        {
            "icon_id": "16203130",
            "name": "搜索",
            "font_class": "search1",
            "unicode": "e6bd",
            "unicode_decimal": 59069
        },
        {
            "icon_id": "16203131",
            "name": "消息",
            "font_class": "tidings",
            "unicode": "e6be",
            "unicode_decimal": 59070
        },
        {
            "icon_id": "16203132",
            "name": "主页",
            "font_class": "index",
            "unicode": "e6bf",
            "unicode_decimal": 59071
        },
        {
            "icon_id": "16203133",
            "name": "库容",
            "font_class": "stock1",
            "unicode": "e6c0",
            "unicode_decimal": 59072
        },
        {
            "icon_id": "16203134",
            "name": "设置",
            "font_class": "setup",
            "unicode": "e6c1",
            "unicode_decimal": 59073
        },
        {
            "icon_id": "16203135",
            "name": "收藏",
            "font_class": "Collection",
            "unicode": "e6c2",
            "unicode_decimal": 59074
        },
        {
            "icon_id": "16203136",
            "name": "年报",
            "font_class": "annualreport",
            "unicode": "e6c3",
            "unicode_decimal": 59075
        },
        {
            "icon_id": "16203137",
            "name": "利用统计",
            "font_class": "utilize",
            "unicode": "e6c4",
            "unicode_decimal": 59076
        },
        {
            "icon_id": "16406616",
            "name": "高检年报",
            "font_class": "reportgj",
            "unicode": "e6c5",
            "unicode_decimal": 59077
        },
        {
            "icon_id": "16406636",
            "name": "档案",
            "font_class": "archives",
            "unicode": "e6c6",
            "unicode_decimal": 59078
        },
        {
            "icon_id": "16406931",
            "name": "检查院",
            "font_class": "inspection",
            "unicode": "e6c7",
            "unicode_decimal": 59079
        },
        {
            "icon_id": "4766912",
            "name": "qrcode",
            "font_class": "qrcode",
            "unicode": "e820",
            "unicode_decimal": 59424
        },
        {
            "icon_id": "4765739",
            "name": "smile",
            "font_class": "smile",
            "unicode": "e7a2",
            "unicode_decimal": 59298
        },
        {
            "icon_id": "4766451",
            "name": "mobile",
            "font_class": "mobile",
            "unicode": "e829",
            "unicode_decimal": 59433
        },
        {
            "icon_id": "4766468",
            "name": "file-add",
            "font_class": "file-add",
            "unicode": "e82b",
            "unicode_decimal": 59435
        },
        {
            "icon_id": "4766469",
            "name": "file-excel",
            "font_class": "file-excel",
            "unicode": "e82c",
            "unicode_decimal": 59436
        },
        {
            "icon_id": "4766472",
            "name": "file-pdf",
            "font_class": "file-pdf",
            "unicode": "e82d",
            "unicode_decimal": 59437
        },
        {
            "icon_id": "4766474",
            "name": "file-markdown",
            "font_class": "file-markdown",
            "unicode": "e82f",
            "unicode_decimal": 59439
        },
        {
            "icon_id": "4766475",
            "name": "file-unknown",
            "font_class": "file-unknown",
            "unicode": "e830",
            "unicode_decimal": 59440
        },
        {
            "icon_id": "4766685",
            "name": "home",
            "font_class": "home",
            "unicode": "e831",
            "unicode_decimal": 59441
        },
        {
            "icon_id": "4766688",
            "name": "filter",
            "font_class": "filter",
            "unicode": "e832",
            "unicode_decimal": 59442
        },
        {
            "icon_id": "4766902",
            "name": "cloud",
            "font_class": "cloud",
            "unicode": "e834",
            "unicode_decimal": 59444
        },
        {
            "icon_id": "4766965",
            "name": "link",
            "font_class": "link",
            "unicode": "e838",
            "unicode_decimal": 59448
        },
        {
            "icon_id": "4766970",
            "name": "phone",
            "font_class": "phone",
            "unicode": "e839",
            "unicode_decimal": 59449
        },
        {
            "icon_id": "4767031",
            "name": "download",
            "font_class": "download",
            "unicode": "e83a",
            "unicode_decimal": 59450
        },
        {
            "icon_id": "4767094",
            "name": "ellipsis",
            "font_class": "ellipsis",
            "unicode": "e83b",
            "unicode_decimal": 59451
        },
        {
            "icon_id": "4936457",
            "name": "desktop",
            "font_class": "desktop",
            "unicode": "e844",
            "unicode_decimal": 59460
        },
        {
            "icon_id": "4765837",
            "name": "undo",
            "font_class": "undo",
            "unicode": "e797",
            "unicode_decimal": 59287
        },
        {
            "icon_id": "4765838",
            "name": "redo",
            "font_class": "redo",
            "unicode": "e7a1",
            "unicode_decimal": 59297
        },
        {
            "icon_id": "4766963",
            "name": "highlight",
            "font_class": "highlight",
            "unicode": "e81d",
            "unicode_decimal": 59421
        },
        {
            "icon_id": "4767026",
            "name": "colum-height",
            "font_class": "colum-height",
            "unicode": "e81e",
            "unicode_decimal": 59422
        },
        {
            "icon_id": "4767078",
            "name": "bold",
            "font_class": "bold",
            "unicode": "e824",
            "unicode_decimal": 59428
        },
        {
            "icon_id": "4767084",
            "name": "strikethrough",
            "font_class": "strikethrough",
            "unicode": "e825",
            "unicode_decimal": 59429
        },
        {
            "icon_id": "4767085",
            "name": "underline",
            "font_class": "underline",
            "unicode": "e826",
            "unicode_decimal": 59430
        },
        {
            "icon_id": "4767087",
            "name": "italic",
            "font_class": "italic",
            "unicode": "e827",
            "unicode_decimal": 59431
        },
        {
            "icon_id": "4767106",
            "name": "bg-colors",
            "font_class": "bg-colors",
            "unicode": "e828",
            "unicode_decimal": 59432
        },
        {
            "icon_id": "4936456",
            "name": "drag",
            "font_class": "drag",
            "unicode": "e843",
            "unicode_decimal": 59459
        },
        {
            "icon_id": "5756279",
            "name": "zoom out",
            "font_class": "zoom-out",
            "unicode": "e898",
            "unicode_decimal": 59544
        },
        {
            "icon_id": "5756284",
            "name": "zoom in",
            "font_class": "zoom-in",
            "unicode": "e899",
            "unicode_decimal": 59545
        },
        {
            "icon_id": "4766982",
            "name": "scissor",
            "font_class": "scissor",
            "unicode": "e81c",
            "unicode_decimal": 59420
        },
        {
            "icon_id": "4766911",
            "name": "radar chart",
            "font_class": "radar-chart",
            "unicode": "e821",
            "unicode_decimal": 59425
        },
        {
            "icon_id": "4766956",
            "name": "heat map",
            "font_class": "heat-map",
            "unicode": "e822",
            "unicode_decimal": 59426
        },
        {
            "icon_id": "4767045",
            "name": "stock",
            "font_class": "stock",
            "unicode": "e823",
            "unicode_decimal": 59427
        },
        {
            "icon_id": "4766871",
            "name": "box plot",
            "font_class": "box-plot",
            "unicode": "e81f",
            "unicode_decimal": 59423
        },
        {
            "icon_id": "4765886",
            "name": "issues close",
            "font_class": "issues-close",
            "unicode": "e81b",
            "unicode_decimal": 59419
        },
        {
            "icon_id": "4765972",
            "name": "minus-square",
            "font_class": "minus-square",
            "unicode": "e7a6",
            "unicode_decimal": 59302
        },
        {
            "icon_id": "4766470",
            "name": "file-exclamation",
            "font_class": "file-exclamation",
            "unicode": "e816",
            "unicode_decimal": 59414
        },
        {
            "icon_id": "4767080",
            "name": "exclaimination",
            "font_class": "exclamation",
            "unicode": "e817",
            "unicode_decimal": 59415
        },
        {
            "icon_id": "4767082",
            "name": "infomation",
            "font_class": "infomation",
            "unicode": "e818",
            "unicode_decimal": 59416
        },
        {
            "icon_id": "4767100",
            "name": "question",
            "font_class": "question",
            "unicode": "e819",
            "unicode_decimal": 59417
        },
        {
            "icon_id": "4767104",
            "name": "pause",
            "font_class": "pause",
            "unicode": "e81a",
            "unicode_decimal": 59418
        },
        {
            "icon_id": "4766266",
            "name": "border-outer",
            "font_class": "border-outer",
            "unicode": "e7a9",
            "unicode_decimal": 59305
        },
        {
            "icon_id": "4766268",
            "name": "border-top",
            "font_class": "border-top",
            "unicode": "e7aa",
            "unicode_decimal": 59306
        },
        {
            "icon_id": "4766269",
            "name": "border-bottom",
            "font_class": "border-bottom",
            "unicode": "e7ab",
            "unicode_decimal": 59307
        },
        {
            "icon_id": "4766270",
            "name": "border-left",
            "font_class": "border-left",
            "unicode": "e7ac",
            "unicode_decimal": 59308
        },
        {
            "icon_id": "4766271",
            "name": "border-right",
            "font_class": "border-right",
            "unicode": "e7ad",
            "unicode_decimal": 59309
        },
        {
            "icon_id": "4766276",
            "name": "border-inner",
            "font_class": "border-inner",
            "unicode": "e80e",
            "unicode_decimal": 59406
        },
        {
            "icon_id": "4766277",
            "name": "border-verticle",
            "font_class": "border-verticle",
            "unicode": "e80f",
            "unicode_decimal": 59407
        },
        {
            "icon_id": "4766278",
            "name": "border-horizontal",
            "font_class": "border-horizontal",
            "unicode": "e810",
            "unicode_decimal": 59408
        },
        {
            "icon_id": "4766282",
            "name": "radius-bottomleft",
            "font_class": "radius-bottomleft",
            "unicode": "e811",
            "unicode_decimal": 59409
        },
        {
            "icon_id": "4766283",
            "name": "radius-bottomright",
            "font_class": "radius-bottomright",
            "unicode": "e812",
            "unicode_decimal": 59410
        },
        {
            "icon_id": "4766284",
            "name": "radius-upleft",
            "font_class": "radius-upleft",
            "unicode": "e813",
            "unicode_decimal": 59411
        },
        {
            "icon_id": "4766285",
            "name": "radius-upright",
            "font_class": "radius-upright",
            "unicode": "e814",
            "unicode_decimal": 59412
        },
        {
            "icon_id": "4766286",
            "name": "radius-setting",
            "font_class": "radius-setting",
            "unicode": "e815",
            "unicode_decimal": 59413
        },
        {
            "icon_id": "6598340",
            "name": "backward",
            "font_class": "backward",
            "unicode": "e8f5",
            "unicode_decimal": 59637
        },
        {
            "icon_id": "6598345",
            "name": "forward",
            "font_class": "forward",
            "unicode": "e8f6",
            "unicode_decimal": 59638
        },
        {
            "icon_id": "6598349",
            "name": "login",
            "font_class": "login",
            "unicode": "e8f8",
            "unicode_decimal": 59640
        },
        {
            "icon_id": "4767102",
            "name": "rollback",
            "font_class": "rollback",
            "unicode": "e807",
            "unicode_decimal": 59399
        },
        {
            "icon_id": "6598348",
            "name": "retweet",
            "font_class": "retweet",
            "unicode": "e8f7",
            "unicode_decimal": 59639
        },
        {
            "icon_id": "6598352",
            "name": "swap-right",
            "font_class": "swap-right",
            "unicode": "e8fa",
            "unicode_decimal": 59642
        },
        {
            "icon_id": "6598353",
            "name": "swap-left",
            "font_class": "swap-left",
            "unicode": "e8fb",
            "unicode_decimal": 59643
        },
        {
            "icon_id": "4767097",
            "name": "enter",
            "font_class": "enter",
            "unicode": "e806",
            "unicode_decimal": 59398
        },
        {
            "icon_id": "6598339",
            "name": "caret-down",
            "font_class": "caret-down",
            "unicode": "e8ec",
            "unicode_decimal": 59628
        },
        {
            "icon_id": "6598341",
            "name": "caret-up",
            "font_class": "caret-up",
            "unicode": "e8ed",
            "unicode_decimal": 59629
        },
        {
            "icon_id": "6598342",
            "name": "caret-right",
            "font_class": "caret-right",
            "unicode": "e8ee",
            "unicode_decimal": 59630
        },
        {
            "icon_id": "6598343",
            "name": "caret-left",
            "font_class": "caret-left",
            "unicode": "e8f0",
            "unicode_decimal": 59632
        },
        {
            "icon_id": "6598344",
            "name": "fast-backward",
            "font_class": "fast-backward",
            "unicode": "e8f1",
            "unicode_decimal": 59633
        },
        {
            "icon_id": "6598346",
            "name": "fast-forward",
            "font_class": "fast-forward",
            "unicode": "e8f2",
            "unicode_decimal": 59634
        },
        {
            "icon_id": "6598350",
            "name": "step-backward",
            "font_class": "step-backward",
            "unicode": "e8f3",
            "unicode_decimal": 59635
        },
        {
            "icon_id": "6598351",
            "name": "step-forward",
            "font_class": "step-forward",
            "unicode": "e8f4",
            "unicode_decimal": 59636
        },
        {
            "icon_id": "4767006",
            "name": "shrink",
            "font_class": "shrink",
            "unicode": "e7ea",
            "unicode_decimal": 59370
        },
        {
            "icon_id": "4767007",
            "name": "arrawsalt",
            "font_class": "arrawsalt",
            "unicode": "e7f2",
            "unicode_decimal": 59378
        },
        {
            "icon_id": "4767009",
            "name": "vertical right",
            "font_class": "verticalright",
            "unicode": "e7f5",
            "unicode_decimal": 59381
        },
        {
            "icon_id": "4767010",
            "name": "vertical left",
            "font_class": "verticalleft",
            "unicode": "e7f6",
            "unicode_decimal": 59382
        },
        {
            "icon_id": "4767015",
            "name": "fullscreen",
            "font_class": "fullscreen",
            "unicode": "e7f7",
            "unicode_decimal": 59383
        },
        {
            "icon_id": "4767016",
            "name": "fullscreen-exit",
            "font_class": "fullscreen-exit",
            "unicode": "e7f8",
            "unicode_decimal": 59384
        },
        {
            "icon_id": "4767020",
            "name": "arrowright",
            "font_class": "arrowright",
            "unicode": "e7f9",
            "unicode_decimal": 59385
        },
        {
            "icon_id": "4767021",
            "name": "arrowup",
            "font_class": "arrowup",
            "unicode": "e7fa",
            "unicode_decimal": 59386
        },
        {
            "icon_id": "4767022",
            "name": "arrowleft",
            "font_class": "arrowleft",
            "unicode": "e7fb",
            "unicode_decimal": 59387
        },
        {
            "icon_id": "4767023",
            "name": "arrowdown",
            "font_class": "arrowdown",
            "unicode": "e800",
            "unicode_decimal": 59392
        },
        {
            "icon_id": "4767038",
            "name": "sort-descending",
            "font_class": "sort-descending",
            "unicode": "e801",
            "unicode_decimal": 59393
        },
        {
            "icon_id": "4767039",
            "name": "sort-ascending",
            "font_class": "sort-ascending",
            "unicode": "e802",
            "unicode_decimal": 59394
        },
        {
            "icon_id": "4767043",
            "name": "fall",
            "font_class": "fall",
            "unicode": "e803",
            "unicode_decimal": 59395
        },
        {
            "icon_id": "4767044",
            "name": "swap",
            "font_class": "swap",
            "unicode": "e804",
            "unicode_decimal": 59396
        },
        {
            "icon_id": "4767046",
            "name": "rise",
            "font_class": "rise",
            "unicode": "e805",
            "unicode_decimal": 59397
        },
        {
            "icon_id": "4767059",
            "name": "menu",
            "font_class": "menu",
            "unicode": "e808",
            "unicode_decimal": 59400
        },
        {
            "icon_id": "4767060",
            "name": "unordered list",
            "font_class": "unordered-list",
            "unicode": "e809",
            "unicode_decimal": 59401
        },
        {
            "icon_id": "4767061",
            "name": "ordered list",
            "font_class": "ordered-list",
            "unicode": "e80a",
            "unicode_decimal": 59402
        },
        {
            "icon_id": "4767062",
            "name": "align-right",
            "font_class": "align-right",
            "unicode": "e80b",
            "unicode_decimal": 59403
        },
        {
            "icon_id": "4767063",
            "name": "align-center",
            "font_class": "align-center",
            "unicode": "e80c",
            "unicode_decimal": 59404
        },
        {
            "icon_id": "4767064",
            "name": "align-left",
            "font_class": "align-left",
            "unicode": "e80d",
            "unicode_decimal": 59405
        },
        {
            "icon_id": "4765726",
            "name": "frown",
            "font_class": "frown",
            "unicode": "e77f",
            "unicode_decimal": 59263
        },
        {
            "icon_id": "4765727",
            "name": "info-circle",
            "font_class": "info-circle",
            "unicode": "e780",
            "unicode_decimal": 59264
        },
        {
            "icon_id": "4765728",
            "name": "left-circle",
            "font_class": "left-circle",
            "unicode": "e781",
            "unicode_decimal": 59265
        },
        {
            "icon_id": "4765729",
            "name": "down-circle",
            "font_class": "down-circle",
            "unicode": "e782",
            "unicode_decimal": 59266
        },
        {
            "icon_id": "4765732",
            "name": "minus-circle",
            "font_class": "minus-circle",
            "unicode": "e783",
            "unicode_decimal": 59267
        },
        {
            "icon_id": "4765733",
            "name": "meh",
            "font_class": "meh",
            "unicode": "e785",
            "unicode_decimal": 59269
        },
        {
            "icon_id": "4765734",
            "name": "plus-circle",
            "font_class": "plus-circle",
            "unicode": "e786",
            "unicode_decimal": 59270
        },
        {
            "icon_id": "4765735",
            "name": "play-circle",
            "font_class": "play-circle",
            "unicode": "e787",
            "unicode_decimal": 59271
        },
        {
            "icon_id": "4765736",
            "name": "question-circle",
            "font_class": "question-circle",
            "unicode": "e789",
            "unicode_decimal": 59273
        },
        {
            "icon_id": "4765738",
            "name": "right-circle",
            "font_class": "right-circle",
            "unicode": "e78b",
            "unicode_decimal": 59275
        },
        {
            "icon_id": "4765742",
            "name": "time out",
            "font_class": "timeout",
            "unicode": "e78c",
            "unicode_decimal": 59276
        },
        {
            "icon_id": "4765745",
            "name": "up-circle",
            "font_class": "up-circle",
            "unicode": "e78d",
            "unicode_decimal": 59277
        },
        {
            "icon_id": "4765746",
            "name": "warning-circle",
            "font_class": "warning-circle",
            "unicode": "e78f",
            "unicode_decimal": 59279
        },
        {
            "icon_id": "4765811",
            "name": "sync",
            "font_class": "sync",
            "unicode": "e792",
            "unicode_decimal": 59282
        },
        {
            "icon_id": "4765887",
            "name": "poweroff",
            "font_class": "poweroff",
            "unicode": "e795",
            "unicode_decimal": 59285
        },
        {
            "icon_id": "4765888",
            "name": "logout",
            "font_class": "logout",
            "unicode": "e796",
            "unicode_decimal": 59286
        },
        {
            "icon_id": "4765896",
            "name": "eye",
            "font_class": "eye",
            "unicode": "e799",
            "unicode_decimal": 59289
        },
        {
            "icon_id": "4765957",
            "name": "edit-square",
            "font_class": "edit",
            "unicode": "e79a",
            "unicode_decimal": 59290
        },
        {
            "icon_id": "4765958",
            "name": "export",
            "font_class": "export",
            "unicode": "e79b",
            "unicode_decimal": 59291
        },
        {
            "icon_id": "4765960",
            "name": "Import",
            "font_class": "Import",
            "unicode": "e79c",
            "unicode_decimal": 59292
        },
        {
            "icon_id": "4765962",
            "name": "app store",
            "font_class": "appstore",
            "unicode": "e79d",
            "unicode_decimal": 59293
        },
        {
            "icon_id": "4765964",
            "name": "close-square",
            "font_class": "close-square",
            "unicode": "e79e",
            "unicode_decimal": 59294
        },
        {
            "icon_id": "4765965",
            "name": "down-square",
            "font_class": "down-square",
            "unicode": "e79f",
            "unicode_decimal": 59295
        },
        {
            "icon_id": "4765967",
            "name": "left-square",
            "font_class": "left-square",
            "unicode": "e7a0",
            "unicode_decimal": 59296
        },
        {
            "icon_id": "4765971",
            "name": "detail",
            "font_class": "detail",
            "unicode": "e7a3",
            "unicode_decimal": 59299
        },
        {
            "icon_id": "4765974",
            "name": "right-square",
            "font_class": "right-square",
            "unicode": "e7a4",
            "unicode_decimal": 59300
        },
        {
            "icon_id": "4765977",
            "name": "up-square",
            "font_class": "up-square",
            "unicode": "e7a5",
            "unicode_decimal": 59301
        },
        {
            "icon_id": "4766253",
            "name": "check-square",
            "font_class": "check-square",
            "unicode": "e7a8",
            "unicode_decimal": 59304
        },
        {
            "icon_id": "4766289",
            "name": "add user",
            "font_class": "adduser",
            "unicode": "e7ae",
            "unicode_decimal": 59310
        },
        {
            "icon_id": "4766290",
            "name": "delete team",
            "font_class": "deleteteam",
            "unicode": "e7af",
            "unicode_decimal": 59311
        },
        {
            "icon_id": "4766291",
            "name": "delete user",
            "font_class": "delete-user",
            "unicode": "e7b2",
            "unicode_decimal": 59314
        },
        {
            "icon_id": "4766292",
            "name": "addteam",
            "font_class": "addteam",
            "unicode": "e7b3",
            "unicode_decimal": 59315
        },
        {
            "icon_id": "4766293",
            "name": "user",
            "font_class": "user",
            "unicode": "e7b5",
            "unicode_decimal": 59317
        },
        {
            "icon_id": "4766294",
            "name": "team",
            "font_class": "team",
            "unicode": "e7b6",
            "unicode_decimal": 59318
        },
        {
            "icon_id": "4766297",
            "name": "area chart",
            "font_class": "area-chart",
            "unicode": "e7b7",
            "unicode_decimal": 59319
        },
        {
            "icon_id": "4766298",
            "name": "line chart",
            "font_class": "line-chart",
            "unicode": "e7b8",
            "unicode_decimal": 59320
        },
        {
            "icon_id": "4766299",
            "name": "bar chart",
            "font_class": "bar-chart",
            "unicode": "e7b9",
            "unicode_decimal": 59321
        },
        {
            "icon_id": "4766300",
            "name": "point map",
            "font_class": "point-map",
            "unicode": "e7ba",
            "unicode_decimal": 59322
        },
        {
            "icon_id": "4766439",
            "name": "database",
            "font_class": "database",
            "unicode": "e7bb",
            "unicode_decimal": 59323
        },
        {
            "icon_id": "4766454",
            "name": "book",
            "font_class": "book",
            "unicode": "e7bd",
            "unicode_decimal": 59325
        },
        {
            "icon_id": "4766461",
            "name": "file -exception",
            "font_class": "file-exception",
            "unicode": "e7be",
            "unicode_decimal": 59326
        },
        {
            "icon_id": "4766462",
            "name": "file sync",
            "font_class": "filesync",
            "unicode": "e7bf",
            "unicode_decimal": 59327
        },
        {
            "icon_id": "4766463",
            "name": "file search",
            "font_class": "filesearch",
            "unicode": "e7c0",
            "unicode_decimal": 59328
        },
        {
            "icon_id": "4766464",
            "name": "solution",
            "font_class": "solution",
            "unicode": "e7c1",
            "unicode_decimal": 59329
        },
        {
            "icon_id": "4766465",
            "name": "file protect",
            "font_class": "fileprotect",
            "unicode": "e7c2",
            "unicode_decimal": 59330
        },
        {
            "icon_id": "4766473",
            "name": "file-image",
            "font_class": "file-image",
            "unicode": "e7c4",
            "unicode_decimal": 59332
        },
        {
            "icon_id": "4766476",
            "name": "file-ppt",
            "font_class": "file-ppt",
            "unicode": "e7c5",
            "unicode_decimal": 59333
        },
        {
            "icon_id": "4766477",
            "name": "file-word",
            "font_class": "file-word",
            "unicode": "e7c6",
            "unicode_decimal": 59334
        },
        {
            "icon_id": "4766478",
            "name": "file",
            "font_class": "file",
            "unicode": "e7c7",
            "unicode_decimal": 59335
        },
        {
            "icon_id": "4766479",
            "name": "file-zip",
            "font_class": "file-zip",
            "unicode": "e7c8",
            "unicode_decimal": 59336
        },
        {
            "icon_id": "4766480",
            "name": "file-text",
            "font_class": "file-text",
            "unicode": "e7cb",
            "unicode_decimal": 59339
        },
        {
            "icon_id": "4766481",
            "name": "file-copy",
            "font_class": "file-copy",
            "unicode": "e7cc",
            "unicode_decimal": 59340
        },
        {
            "icon_id": "4766507",
            "name": "audit",
            "font_class": "audit",
            "unicode": "e7cd",
            "unicode_decimal": 59341
        },
        {
            "icon_id": "4766508",
            "name": "diff",
            "font_class": "diff",
            "unicode": "e7ce",
            "unicode_decimal": 59342
        },
        {
            "icon_id": "4766509",
            "name": "Batch folding",
            "font_class": "Batchfolding",
            "unicode": "e7cf",
            "unicode_decimal": 59343
        },
        {
            "icon_id": "4766677",
            "name": "hourglass",
            "font_class": "hourglass",
            "unicode": "e7d0",
            "unicode_decimal": 59344
        },
        {
            "icon_id": "4766846",
            "name": "folder",
            "font_class": "folder",
            "unicode": "e7d1",
            "unicode_decimal": 59345
        },
        {
            "icon_id": "4766847",
            "name": "folder-open",
            "font_class": "folder-open",
            "unicode": "e7d2",
            "unicode_decimal": 59346
        },
        {
            "icon_id": "4766848",
            "name": "folder-add",
            "font_class": "folder-add",
            "unicode": "e7d3",
            "unicode_decimal": 59347
        },
        {
            "icon_id": "4766856",
            "name": "carry out",
            "font_class": "carryout",
            "unicode": "e7d4",
            "unicode_decimal": 59348
        },
        {
            "icon_id": "4766858",
            "name": "calendar",
            "font_class": "calendar",
            "unicode": "e7d5",
            "unicode_decimal": 59349
        },
        {
            "icon_id": "4766861",
            "name": "scan",
            "font_class": "scan",
            "unicode": "e7d6",
            "unicode_decimal": 59350
        },
        {
            "icon_id": "4766874",
            "name": "sliders",
            "font_class": "sliders",
            "unicode": "e7d8",
            "unicode_decimal": 59352
        },
        {
            "icon_id": "4766881",
            "name": "laptop",
            "font_class": "laptop",
            "unicode": "e7d9",
            "unicode_decimal": 59353
        },
        {
            "icon_id": "4766883",
            "name": "camera",
            "font_class": "camera",
            "unicode": "e7db",
            "unicode_decimal": 59355
        },
        {
            "icon_id": "4766887",
            "name": "printer",
            "font_class": "printer",
            "unicode": "e7dc",
            "unicode_decimal": 59356
        },
        {
            "icon_id": "4766888",
            "name": "read",
            "font_class": "read",
            "unicode": "e7dd",
            "unicode_decimal": 59357
        },
        {
            "icon_id": "4766900",
            "name": "cloud-server",
            "font_class": "cloud-server",
            "unicode": "e7df",
            "unicode_decimal": 59359
        },
        {
            "icon_id": "4766901",
            "name": "cloud-upload",
            "font_class": "cloud-upload",
            "unicode": "e7e0",
            "unicode_decimal": 59360
        },
        {
            "icon_id": "4766903",
            "name": "cloud-download",
            "font_class": "cloud-download",
            "unicode": "e7e1",
            "unicode_decimal": 59361
        },
        {
            "icon_id": "4766904",
            "name": "cloud-sync",
            "font_class": "cloud-sync",
            "unicode": "e7e2",
            "unicode_decimal": 59362
        },
        {
            "icon_id": "4766917",
            "name": "image",
            "font_class": "image",
            "unicode": "e7e3",
            "unicode_decimal": 59363
        },
        {
            "icon_id": "4766918",
            "name": "mail",
            "font_class": "mail",
            "unicode": "e7e4",
            "unicode_decimal": 59364
        },
        {
            "icon_id": "4766920",
            "name": "id card",
            "font_class": "idcard",
            "unicode": "e7e5",
            "unicode_decimal": 59365
        },
        {
            "icon_id": "4766951",
            "name": "heart",
            "font_class": "heart",
            "unicode": "e7e6",
            "unicode_decimal": 59366
        },
        {
            "icon_id": "4766954",
            "name": "star",
            "font_class": "star",
            "unicode": "e7e7",
            "unicode_decimal": 59367
        },
        {
            "icon_id": "4766957",
            "name": "wifi",
            "font_class": "wifi",
            "unicode": "e7e8",
            "unicode_decimal": 59368
        },
        {
            "icon_id": "4766985",
            "name": "share",
            "font_class": "share",
            "unicode": "e7e9",
            "unicode_decimal": 59369
        },
        {
            "icon_id": "4767011",
            "name": "right",
            "font_class": "right",
            "unicode": "e7eb",
            "unicode_decimal": 59371
        },
        {
            "icon_id": "4767012",
            "name": "left",
            "font_class": "left",
            "unicode": "e7ec",
            "unicode_decimal": 59372
        },
        {
            "icon_id": "4767013",
            "name": "up",
            "font_class": "up",
            "unicode": "e7f0",
            "unicode_decimal": 59376
        },
        {
            "icon_id": "4767014",
            "name": "down",
            "font_class": "down",
            "unicode": "e7f1",
            "unicode_decimal": 59377
        },
        {
            "icon_id": "4767091",
            "name": "code",
            "font_class": "code1",
            "unicode": "e7fc",
            "unicode_decimal": 59388
        },
        {
            "icon_id": "4767093",
            "name": "check",
            "font_class": "check",
            "unicode": "e7fe",
            "unicode_decimal": 59390
        },
        {
            "icon_id": "4767096",
            "name": "close",
            "font_class": "close",
            "unicode": "e7ff",
            "unicode_decimal": 59391
        },
        {
            "icon_id": "4936459",
            "name": "stop",
            "font_class": "stop",
            "unicode": "e842",
            "unicode_decimal": 59458
        },
        {
            "icon_id": "4765852",
            "name": "reload",
            "font_class": "reload",
            "unicode": "e788",
            "unicode_decimal": 59272
        },
        {
            "icon_id": "4766676",
            "name": "delete",
            "font_class": "delete",
            "unicode": "e7c3",
            "unicode_decimal": 59331
        },
        {
            "icon_id": "6598347",
            "name": "search",
            "font_class": "search",
            "unicode": "e8ef",
            "unicode_decimal": 59631
        },
        {
            "icon_id": "4766694",
            "name": "unlock",
            "font_class": "unlock",
            "unicode": "e7c9",
            "unicode_decimal": 59337
        },
        {
            "icon_id": "4766695",
            "name": "lock",
            "font_class": "lock",
            "unicode": "e7ca",
            "unicode_decimal": 59338
        },
        {
            "icon_id": "4767099",
            "name": "minus",
            "font_class": "minus",
            "unicode": "e7fd",
            "unicode_decimal": 59389
        },
        {
            "icon_id": "7834345",
            "name": "plus",
            "font_class": "plus",
            "unicode": "e8fe",
            "unicode_decimal": 59646
        },
        {
            "icon_id": "13059008",
            "name": "控制",
            "font_class": "config",
            "unicode": "e70d",
            "unicode_decimal": 59149
        },
        {
            "icon_id": "11120672",
            "name": "业务",
            "font_class": "business",
            "unicode": "e60e",
            "unicode_decimal": 58894
        },
        {
            "icon_id": "1361458",
            "name": "性能统计",
            "font_class": "performance",
            "unicode": "e68d",
            "unicode_decimal": 59021
        },
        {
            "icon_id": "13614078",
            "name": "日志",
            "font_class": "log",
            "unicode": "e651",
            "unicode_decimal": 58961
        },
        {
            "icon_id": "611347",
            "name": "设计",
            "font_class": "design",
            "unicode": "e62c",
            "unicode_decimal": 58924
        },
        {
            "icon_id": "1249009",
            "name": "监控",
            "font_class": "monitor",
            "unicode": "e619",
            "unicode_decimal": 58905
        },
        {
            "icon_id": "4765969",
            "name": "control",
            "font_class": "control",
            "unicode": "e794",
            "unicode_decimal": 59284
        },
        {
            "icon_id": "9230698",
            "name": "View",
            "font_class": "view",
            "unicode": "e917",
            "unicode_decimal": 59671
        },
        {
            "icon_id": "1903870",
            "name": "web__消息管理",
            "font_class": "web__xiaoxiguanli",
            "unicode": "e647",
            "unicode_decimal": 58951
        },
        {
            "icon_id": "4765866",
            "name": "message",
            "font_class": "message",
            "unicode": "e78a",
            "unicode_decimal": 59274
        },
        {
            "icon_id": "4765897",
            "name": "location",
            "font_class": "location",
            "unicode": "e790",
            "unicode_decimal": 59280
        },
        {
            "icon_id": "4766906",
            "name": "notification",
            "font_class": "notification",
            "unicode": "e7da",
            "unicode_decimal": 59354
        },
        {
            "icon_id": "8605720",
            "name": "广播信息",
            "font_class": "guangboxinxi",
            "unicode": "e663",
            "unicode_decimal": 58979
        },
        {
            "icon_id": "8605718",
            "name": "服务注册中心",
            "font_class": "roleEdit",
            "unicode": "e662",
            "unicode_decimal": 58978
        },
        {
            "icon_id": "8605740",
            "name": "角色权限",
            "font_class": "roleSet",
            "unicode": "e666",
            "unicode_decimal": 58982
        },
        {
            "icon_id": "7239874",
            "name": "safety",
            "font_class": "safety",
            "unicode": "e74c",
            "unicode_decimal": 59212
        },
        {
            "icon_id": "7239716",
            "name": "dashboard",
            "font_class": "dashboard",
            "unicode": "e726",
            "unicode_decimal": 59174
        },
        {
            "icon_id": "14480769",
            "name": "history",
            "font_class": "history",
            "unicode": "e611",
            "unicode_decimal": 58897
        },
        {
            "icon_id": "4765975",
            "name": "project",
            "font_class": "project",
            "unicode": "e798",
            "unicode_decimal": 59288
        },
        {
            "icon_id": "5756280",
            "name": "apartment",
            "font_class": "apartment",
            "unicode": "e897",
            "unicode_decimal": 59543
        },
        {
            "icon_id": "4765721",
            "name": "check-circle",
            "font_class": "check-circle",
            "unicode": "e77d",
            "unicode_decimal": 59261
        },
        {
            "icon_id": "4765725",
            "name": "close-circle",
            "font_class": "close-circle",
            "unicode": "e77e",
            "unicode_decimal": 59262
        },
        {
            "icon_id": "4765741",
            "name": "time-circle",
            "font_class": "time-circle",
            "unicode": "e784",
            "unicode_decimal": 59268
        },
        {
            "icon_id": "4765891",
            "name": "setting",
            "font_class": "setting",
            "unicode": "e78e",
            "unicode_decimal": 59278
        },
        {
            "icon_id": "4765959",
            "name": "save",
            "font_class": "save",
            "unicode": "e791",
            "unicode_decimal": 59281
        },
        {
            "icon_id": "4765970",
            "name": "code library",
            "font_class": "code",
            "unicode": "e793",
            "unicode_decimal": 59283
        },
        {
            "icon_id": "4766438",
            "name": "container",
            "font_class": "container",
            "unicode": "e7b0",
            "unicode_decimal": 59312
        },
        {
            "icon_id": "4766440",
            "name": "sever",
            "font_class": "hdd",
            "unicode": "e7b1",
            "unicode_decimal": 59313
        },
        {
            "icon_id": "4766460",
            "name": "reconciliation",
            "font_class": "reconciliation",
            "unicode": "e7b4",
            "unicode_decimal": 59316
        },
        {
            "icon_id": "4766482",
            "name": "snippets",
            "font_class": "snippets",
            "unicode": "e7bc",
            "unicode_decimal": 59324
        },
        {
            "icon_id": "4766884",
            "name": "cluster",
            "font_class": "cluster",
            "unicode": "e7d7",
            "unicode_decimal": 59351
        },
        {
            "icon_id": "4766916",
            "name": "fund",
            "font_class": "fund",
            "unicode": "e7de",
            "unicode_decimal": 59358
        },
        {
            "icon_id": "4767018",
            "name": "doubleleft",
            "font_class": "doubleleft",
            "unicode": "e7ed",
            "unicode_decimal": 59373
        },
        {
            "icon_id": "4767019",
            "name": "double right",
            "font_class": "doubleright",
            "unicode": "e7ee",
            "unicode_decimal": 59374
        },
        {
            "icon_id": "4767025",
            "name": "upload",
            "font_class": "upload",
            "unicode": "e7ef",
            "unicode_decimal": 59375
        },
        {
            "icon_id": "4767050",
            "name": "indent",
            "font_class": "indent",
            "unicode": "e7f3",
            "unicode_decimal": 59379
        },
        {
            "icon_id": "4767051",
            "name": "outdent",
            "font_class": "outdent",
            "unicode": "e7f4",
            "unicode_decimal": 59380
        },
        {
            "icon_id": "3199534",
            "name": "储存管理",
            "font_class": "drxx75",
            "unicode": "e701",
            "unicode_decimal": 59137
        },
        {
            "icon_id": "3199560",
            "name": "培训记录",
            "font_class": "drxx49",
            "unicode": "e707",
            "unicode_decimal": 59143
        },
        {
            "icon_id": "3199583",
            "name": "部门审批",
            "font_class": "drxx27",
            "unicode": "e710",
            "unicode_decimal": 59152
        },
        {
            "icon_id": "3199598",
            "name": "职位岗位",
            "font_class": "drxx12",
            "unicode": "e714",
            "unicode_decimal": 59156
        },
        {
            "icon_id": "3199600",
            "name": "用户管理",
            "font_class": "drxx10",
            "unicode": "e716",
            "unicode_decimal": 59158
        },
        {
            "icon_id": "3199601",
            "name": "三元管理",
            "font_class": "drxx09",
            "unicode": "e717",
            "unicode_decimal": 59159
        },
        {
            "icon_id": "3377536",
            "name": "人员管理",
            "font_class": "drxx91",
            "unicode": "e72a",
            "unicode_decimal": 59178
        },
        {
            "icon_id": "3199565",
            "name": "部门计划",
            "font_class": "pos",
            "unicode": "e709",
            "unicode_decimal": 59145
        },
        {
            "icon_id": "3377640",
            "name": "组织机构图",
            "font_class": "ogn",
            "unicode": "e730",
            "unicode_decimal": 59184
        },
        {
            "icon_id": "13887070",
            "name": "机构",
            "font_class": "org",
            "unicode": "e6bc",
            "unicode_decimal": 59068
        }
    ]
}
